/* $Id: manage.template.icss,v 1.12 2011/06/07 09:34:17 stuart Exp $ */

html, body.manage_page {
	margin: 0;
	padding: 0;
	background-color: #fff;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #EFF2F3;
	scrollbar-3dlight-color: #CFDBE8;
    scrollbar-darkshadow-color: #CFDBE8;
    scrollbar-face-color: #CFDBE8;
    scrollbar-highlight-color: #CFDBE8;
    scrollbar-shadow-color: #CFDBE8;
	/* XHTML fix - in XHTML the body is NOT treated as a magic element, but 
	rather the same way a DIV is treated (it only sizes to contain its content) */
	min-height: 100%;
	text-align: left;
}

body.manage_page {
	font-family: verdana, arial, tahoma, geneva, sans-serif;
	line-height: 1.4;
	color: #333;
}

/* continuation of XHTML fix from above - for IE (including 6) */
* html {
	height: 100%;
	background-color: #fff;
}

ul, ol {
	margin-top: 0;
}

ul, ul li {
	list-style: none;
	margin-left: 0;
	padding: 0;
}

a:link {
	color: #074F74;
}

a:visited {
	color: #074F74;
}

a:active {
	color: #074F74;
}

a:hover {
	color: #117BB4;
}

img {
	border: 0;
}

.standard li, .standard p {
	margin-top: 0;
	margin-bottom: 0.7em;
}

.standard {
	padding: 0 10px;
	margin: 0;
}

.pagetitle {
	/* should match .standard */
	padding-left: 10px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	margin-bottom: 10px;
}

h2 {
	color: #1A3966;
}

h3 {
	color: #FA7B00;
}

#alttoolbar a {
	padding: 0 4px;
}

#alttoolbar li a:link, #alttoolbar li a:visited {
	color: #FFFFFF;
}

#alttoolbar li a:hover {
	color: #B4DCE9;
}

#managetoolbar a {
	padding: 0 3px 0 5px;
}

#header {
	background: none;
	padding: 5px;
	padding-bottom: 0px;
	height: 1%;
}

#mainmenu li a {
	margin-left: 2px;
	border-left: 1px solid #074F74;
}

#mainmenu #managetoolbar1 a {
	border: 0;
}

#mainmenu li a:link, #mainmenu li a:visited {
	color: #074F74;
}

#mainmenu li a:hover {
	color: #117BB4;
}

li.open a {
	font-weight: bold;
}

a.accesskey:link {
	text-decoration: none;
}

a.accesskey:active {
	text-decoration: none;
}

a.accesskey:visited {
	text-decoration: none;
}

a.accesskey:hover, a.accesskey:focus {
	text-decoration: underline;
}

.accesskey_menu {
	margin: 0;
	padding-left: 10px;
	padding-bottom: 2px;
	padding-top: 1px;
}

.accesskey_menu a {
	color: #97ABB1;
}

.accesskey_menu a:hover {
	color: #80969D;
}

.accesskey {
	text-decoration: underline;
}

body.manage_page .alttoolbar {
	float: right;
	padding: 3px;
}

#navigation {
	height: 34px;
}

#mainmenu {
	padding: 3px;
	padding-top: 0px;
}

div#feedback_message {
	margin: 0.5em 10px 0.5em 10px;
	border: 1px solid #147d25;
	background-repeat: no-repeat;
	background-color: #aaeab4;
	padding: 5px;
	padding-left: 28px; /* matches the dimensions of message-icon.gif */
}

div#feedback_message ul {
	height: auto !important;
	height: 16px;
	min-height: 16px;
	margin: 0;
	padding: 0;
}

div#feedback_message ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	color: #000;
}

#load_msg #admin_loading {
	font-weight: bold;
	font-size: 1.2em;
	padding-left: 20px;
	background: url("/_img/indicator.gif") no-repeat 0 0;
}

/* funky tables */

table.te {
	margin-top: 8px;
	margin-bottom: 8px;
	border: 1px solid #999999;
	border-width: 1px 0 0 1px;
}

/* using PX now instead of EMs for table margin -
	there are problems with the caption separating from the
	main body of the table
	NOTE: if modifying table margins, modify CAPTION tag as well
	*/

table.te caption {
	margin-top: 8px;
	border: 1px solid #999999;
	border-width: 1px 1px 0 1px;
	text-align: left;
	padding: 3px;
	font-weight: bold;
	background: #FA9D2F;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
table.te caption {
	margin-bottom: -8px;
}
}

/* generic styles */
.te td, .te th {
	border: 1px solid #999999;
	/* order: top right bottom left */
	border-width: 0 1px 1px 0;
	padding: 3px;
	background: none;
	text-align: left;
}

/* alternate background colour */
.te .alt td, .te .alt th {
	background-color: #F5F9FA;
}

.te th {
	font-weight: bold;
}

/* colheadings headings */
table.te .col th.left, table.te .col th, table.te .col th.right, th.formn {
	background-color: #E2EAED;
}

/* row (th) */
table.te th.left, table.te th, table.te th.right {
}

/* alternate row (th) */
table.te .alt th.left, table.te .alt th, table.te .alt th.right {
}

/* row (td) */
table.te td.left, table.te td, table.te td.right {
}

table.te td.right {
	white-space:nowrap;

}


/* alternate row (td) */
table.te .alt td.left, table.te .alt td, table.te .alt td.right {
}

/* bottom row (th) */
table.te .bottom th.left, table.te .bottom th, table.te .bottom th.right {
}

/* alternate bottom row (th) */
table.te .alt.bottom th.left, table.te .alt.bottom th, table.te .alt.bottom th.right {
}

/* bottom row (td) */
table.te .bottom td.left, table.te .bottom td, table.te .bottom td.right {
}

/* alternate bottom row (td) */
table.te .alt.bottom td.left, table.te .alt.bottom td, table.te .alt.bottom td.right {
}

/* row-headings th */
table.te-rowheadings th.left {
}

/* row-headings alternate th */
table.te-rowheadings .alt th.left {
}

/* editform th */
table.te-editform th.left {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 5px;
    text-align: right;
}

/* input styles */
table.te-editform textarea, table.te-editform input {
	background-color: #ffffff;
	border: 1px solid #999999;
}

/* remove borders on checkboxes and radio buttons */
.table.te-editform input.radio {
	border: none;
}

/* focus input styles - doesn't work in IE */
table.te-editform textarea:focus, table.te-editform input:focus {
	background-color: #fffff0;
	border: 1px solid #333333;
}

/* hidden validation text that pops-up on javascript validation errors */
table.te-editform .validation {
	display: none;
}

/* buttons style */
table.te .buttons {
    text-align: right;
    padding-top: 5px;
}

table.te-editform .buttons input, table.te-editform .buttons input:focus {
	border: none;
}

/* clear tables */
.clear table, .clear th, .clear td,
table.te .clear table, table.te .clear th, table.te .clear td {
	border: 0px;
	background: none;
}

/* end funky tables */

.warning {
	color: #f00;
}

.hide {
	display: none;
}

.hover {
	cursor: pointer;
}

.calendar_button button {
	background: none;
	border: none;
	padding-left: 2px;
	vertical-align: middle;
}
.calendar_button button span {
	display: none;
}

/*-----(feisty links stuff)-----*/

/* these are the next and previous links next to the count */
caption div a:link, caption div a:visited {
	padding-left: 4px;
	padding-right: 4px;
	text-decoration: none;
}

td.more {
	text-align: center;
	padding: 0px;
}

td.more a:link, td.more a:visited, td.more strong {
	line-height: 1.7;
	padding: 3px 3px;
	text-decoration: none;
}

/* hover colour */
td.more a:hover {
	background-color: #dfdfdf;
}

td.more .prev {
	float: left;
}

td.more .next {
	float: right;
}

td.more .prevghost {
	float: left;
	padding: 3px 6px 3px 3px;
	color: #999999;
}

td.more .nextghost {
	float: right;
	color: #999999;
	padding: 3px 3px;
}

/* excessive pseudo-classing due to IE's shortcomings */
td.more div.prev a:link, td.more div.next a:link,
td.more div.prev a:visited, td.more div.next a:visited {
	margin: 0;
}

td.more div.listpages {
	margin-right: 4.5em;
}

/* fix float clearing issues */

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.resizebar_handle {
	cursor:e-resize;
	position:absolute;
	width: 2px;
	background-color:ThreeDFace;
	border-right:1px solid ThreeDDarkShadow;
	border-left:1px solid ThreeDHighlight;
}

#contentview {
	margin-left: 2px;
}
#treeview {
	float: left;
}
#folder_home {
	margin: 0;
}

.tree ul, .tree li {
	padding: 0;
	margin: 0;
}
.tree ul ul li {
	padding-left: 0;
}
.tree ul ul ul li {
	padding-left: 16px;
}
.tree div {
	margin: 2px;
	margin-left: 4px;
}
.tree span a {
 text-decoration: none;
}
.tree span.treecontrol {
 display: block;
 float: left;
 clear: both;
}
.tree span.label {
 display: block;
 min-height: 18px;
 margin-left: 18px;
 background-image: url('/_img/folder.png');
 background-repeat: no-repeat;
 padding-left: 20px;
}
.tree span.row1 {
	background-color: #F5F9FA;
}
.tree span.open {
 background-image: url('/_img/folder_open.png');
 background-color: #FA9D2F;
 color: black;
 font-weight: bold;
}
.tree span.open a {
 background-color: #FA9D2F;
 color: black;
}
.tree span.label a{
 display: block;
}
.tree span.label:hover {
 background-color: #FA9D2F;
}
.tree span.open a:hover {
 background-color: #FA9D2F;
}

.tree h2 {
	margin: 3px;
}

#tree-list {
	border-bottom: 1px dashed #ccc;
}
#tree-list li {
	border-top: 1px dashed #ccc;
}

#breadcrumb {
	margin: 0.5em 0 0.5em 0;
}
.standard ul.breadcrumb {
	margin: 0;
	padding: 0;
	margin-bottom: auto;
	list-style: none;
}

.standard ul.breadcrumb li {
	list-style: none;
	float: left;
	background: none;
	padding: 0;
	margin: 0;
	margin-right: 4px;
	padding-left: 16px; 	background: url("/_img/more.gif") no-repeat left center;
}

.standard ul.breadcrumb li.firstitem {
	background: none;
	padding-left: 0;
}

.standard ul.breadcrumb li a {
	white-space: nowrap; }

td.imageslot .clear table {
	border-bottom: 1px solid #ccc;
}
td.imageslot .clear td {
	vertical-align: top;
	border: 1px solid #ccc;
	border-bottom: none;
}
td.imageslot .clear th {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-weight: normal;
	text-align: right;
	vertical-align: top;
	padding-top: 0.5em;
}
td.imageslot .thumbnail {
	float: right;
	text-align: center;
}


div.mailoutpreview .photo .caption { text-align: center;}
div.mailoutpreview .photoborder { border: 1px solid #777;}
div.mailoutpreview .photoleft { float: left;}
div.mailoutpreview .photoright { float: right;}
div.mailoutpreview .wc_clear { clear: both; }
div.mailoutpreview .webcode table {margin-bottom: 8px; border: 1px solid #999999; border-width: 1px 0 0 1px; }
div.mailoutpreview .webcode caption {background-color: #FA9D2F; border: 1px solid #999999;	border-width:  1px 0 0 1px; }
div.mailoutpreview .webcode td {background-color: #FFFFFF; border: 1px solid #999999;	border-width: 0 1px 1px 0; padding: 0.25em; }
div.mailoutpreview .webcode th {background-color: #F5F9FA; border: 1px solid #999999;	border-width: 0 1px 1px 0; padding: 0.25em; }

#cms-bread, .pagemenu {
	border-top: 1px dashed #CCCCCC;
	margin-top: 4px;
	padding-top: 4px;
	margin-bottom: 4px;
	padding-bottom: 4px;
	border-bottom: 1px dashed #CCCCCC;
}



#cms-mylist {
	margin-top: 4px;
	clear: all;
}

#logo {
	padding-bottom: 25px;
	padding-left: 9px;
	padding-top: 10px;
}

select {
	width:10em;
}



/* $Id: manage.help.icss,v 1.2 2007/03/29 23:18:34 stuart Exp $ */

#help {
	background: #F7F8F9;
}

#help .standard {
	padding: 0 10px 10px 10px;
	margin: 0;
}

#help h1, #help h2, #help h3,
#help h4, #help h5, #help h6 {
	margin: 0;
	margin-bottom: 7px;
}

#help p, #help li {
	line-height: 1.3;
	margin: 0;
	margin-bottom: 0.7em;
}

#help ul {
	margin-left: 0.6em;
	list-style: inside;
	padding: 0;
}

#help ul li {
	margin-left: 0.7em;
	margin-bottom: 0.3em;
	padding: 0;
	background: none;
	list-style-type: disc;
}

#help ul li ul {
	margin-top: 0.3em;
}

#help table {
	margin-top: 7px;
	margin-bottom: 7px;
	border: 1px solid #999;
	border-width: 1px 0 0 1px;
}

#help table caption {
	margin-top: 7px;
	margin-bottom: -7px;
	border: 1px solid #999;
	border-width: 1px 1px 0 1px;
	text-align: left;
	padding: 3px;
	font-weight: bold;
	background: #ccc;
}

#help table td, #help table th {
	border: 1px solid #999;
	border-width: 0 1px 1px 0;
	text-align: left;
	padding: 1px;
	vertical-align: top;
}

#help table .caption {
	background-color: #999;
}
body {
	font-size: 69%;}

body.manage_page {
	font-size: 69%;}

h1 {
	font-size: 1.63em;}

h2 {
	font-size: 1.45em;}

h3 {
	font-size: 1.27em;}

h4 {
	font-size: 1.09em;}

#footer {
	font-size: 0.9em;
}

#help {
	font-size: 0.9em;
}

#help h1 {
	font-size: 1.2em;
}

#help h2, #help h3 {
	font-size: 1.1em;
}

.manage_page h1 {
	font-size: 1.5em;
}

.manage_page h2 {
	font-size: 1.4em;
}

.manage_page .accesskey_menu {
	font-size: 0.9em;
}

.standard div p, .standard div li, .standard li p,
.standard div td, .standard div th, .standard div caption,
.standard td p, .standard td li, .standard div div, .standard div div div,
.standard div div p, .standard div div div p {
	font-size: 1.0em;
}
body.standardPage {
	background: #D1DADA; /* Old browsers */
	background-image: url("/_img/pageOverlay.png");
	background-image: url("/_img/pageOverlay.png"), -moz-linear-gradient(top,  #D1DADA 0%, #5D6867 100%); /* FF3.6+ */
	background-image: url("/_img/pageOverlay.png"), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D1DADA), color-stop(100%,#5D6867)); /* Chrome,Safari4+ */
	background-image: url("/_img/pageOverlay.png"), -webkit-linear-gradient(top,  #D1DADA 0%,#5D6867 100%); /* Chrome10+,Safari5.1+ */
	background-image: url("/_img/pageOverlay.png"), -o-linear-gradient(top,  #D1DADA 0%,#5D6867 100%); /* Opera 11.10+ */	
	background-image: url("/_img/pageOverlay.png"), -ms-linear-gradient(top,  #D1DADA 0%,#5D6867 100%); /* IE10+ */	
	background-image: url("/_img/pageOverlay.png"), linear-gradient(top,  #D1DADA 0%,#5D6867 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D1DADA', endColorstr='#5D6867',GradientType=0 ); /* IE6-9 */
	background-repeat: repeat;
	color: #5D6867;
    font-family: Arial,Trebuchet,Helvetica,sans-serif;
    font-size: 14px;
}

.standardPage #container {
	margin: 0 auto;
	background-color: #ffffff;
	-webkit-box-shadow: 0 0 5px 2px #454F4E;
	-moz-box-shadow: 0 0 5px 2px #454F4E;
	box-shadow: 0 0 5px 2px #454F4E;
	width: 934px;
	padding: 0px 0px 10px 10px;
	position: relative;
}

.standardPage #logo {
	padding: 10px 0 0 0;
	float: left;
}

.manage_page #logo {
	padding: 10px;
	float: left;
}

.standardPage #main {
	clear: both;
}

.standardPage #logo a {
	background-image: url("/_img/largeLogo.png");
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	display: block;
	text-indent: -5000px;
}

.standardPage #content {
	width: 640px;
}

.standardPage #footer-block {
	padding: 0px 10px 0 0;
}

.standardPage #footer {
	border: 0px;
}

.standardPage #footerBranding {
	float: right;
}
.standardPage #footerlinks {
	float: right;
	font-size: 10px;
	padding: 25px 10px 0 0;
}

.standardPage .standard h3 {
	clear: both;
}

.standardPage a, .standardPage a:link,
.standardPage a:visited, .standardPage a:hover,
.manage_page a, .manage_page a:link,
.manage_page a:visited, .manage_page a:hover,
.manage_page #alttoolbar li a:link, .manage_page #alttoolbar li a:visited,
.manage_page #mainmenu li a:link, .manage_page #mainmenu li a:visited {
	color: #0099CD;
	text-decoration: none;
}

.standardPage #menu-block {
	float: right;
	width: 294px;
	padding: 0;
	top: 0;
	right: 0;
	position: absolute;
	height: auto;
}

.standardPage #menu_holder {
	background-color: #E0E3E3;
	background-image: url("/_img/sideBarBg.png");
	background-repeat: no-repeat;
	background-position: left bottom;		
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	height: auto;
	width: 294px;
}

.standardPage .splitmenu {
	padding-left: 24px;
	margin-bottom: 30px;
}

.standardPage #content-block {
	float: left;
}

.standardPage .question-cell .input-holder table.te-colheadings {
    width: 600px;
}

.standardPage .standard h2, .standardPage .standard h1, .manage_page h1, .manage_page h2 {
	color: #0099cc;
}

.standardPage .standard h3, .manage_page h3 {
	color: #2E3231;
}

.standardPage label.question-label {
	color: #5d6867;
}
.standardPage #subheader {
	width: 280px;
	float: right;
	padding: 0 0 0 14px;
	height: 40px;
}

.standardPage #help-request {
	float: left;
	padding: 10px;
}

.standardPage .question-cell {
	background-color: #f5f9fa;
}

.standardPage table.te, .standardPage .te td, .standardPage .te th {
	border: 0px;
}

.standardPage .te .alt td {
	background-color: #f5f9fa;
}

.login_page table.te, .login_page table.te td, .login_page table.te th,
.manage_page table.te, .manage_page table.te td, .manage_page table.te th {
	border: 0;
}

.login_page table.te caption {
	background-color: #ffffff;
	text-transform: uppercase;
	color: #2E3231;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 5px;
	border: 0;
}

.login_page table.te th, .login_page table.te td {
	font-weight: normal;
	padding: 5px;
}

.login_page input[type="text"], .login_page input[type="password"]{
	background-color: #E0E3E3;
	border: 2px solid #E0E3E3;
}

.login_page input[type="text"]:focus, .login_page input[type="text"]:hover,
.login_page input[type="password"]:focus, .login_page input[type="password"]:hover {
	background-color: #ffffff;
	border: 2px solid #5d6867;
}

.login_page .login {
	padding: 0px;
}

body.manage_page {
	background: none;	
}

 {
	color: #0099CD;
	text-decoration: none;
}

.manage_page .accesskey_menu, .manage_page #navigation {
	clear: left;
}

.manage_page table.te caption, .standardPage .te .col th {
	background-color: #2E3231;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	padding: 8px 5px;
	border: 0;
}

.manage_page #header {
	padding: 0px;
}

.manage_page caption a {
	color: #ffffff !important;
	text-transform: none !important;
}
